img {
  vertical-align: middle; }

@font-face {
  font-family: 'AdobeFanHeitiStd-Bold';
  src: url(../font/AdobeFanHeitiStd-Bold.otf) format("truetype"); }

.iSaid {
  text-align: right; }

.iSaid span {
  display: inline-block;
  border: 1px solid #c84e6a;
  background-color: #f4c8db;
  padding: 5px 10px;
  margin-bottom: 5px;
  font-size: 14px;
  margin-right: 3%;
  border-radius: 12px 5px 5px 12px; 
  max-width: 55%;
  font-size: 0.9rem;}

.youSaid {
  text-align: left; }

.youSaid span {
  display: inline-block;
  border: 1px solid #c84e6a;
  background-color: #f4c8db;
  padding: 5px 10px;
  margin-bottom: 5px;
  font-size: 14px;
  margin-left: 3%;
  border-radius: 5px 12px 12px 5px; 
  max-width: 55%;
  font-size: 0.9rem;}
  @media only screen and (max-width: 476px){
    .youSaid span, .iSaid span{
      font-size: 1.2rem;
    }

  }
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
